Template: sagator/confpostfix
Type: boolean
_Description: Do you need to reconfigure postfix to use sagator?
 You should configure postfix to use sagator automatically.
 One script adds an content_filter in main.cf and an line
 to accept scanned emails in postfix's master.cf.
 If you select No, previous configuraions will be removed.
